@media only screen and (max-width: 720px) {
  .crossplatform-box {
    width: 97vw;
  }
  .youtube-video > iframe {
    height: 54vw;
  }
  .downloads div:first-child {
    font-size: 8vw;
    width: 64%;
    height: 10vw;
    text-align: left;
    margin-left: 0.5vw;
  }
  .downloads {
    flex-wrap: wrap;
    padding: 1vw 2vw;
    justify-content: space-between;
  }
  .downloads div {
    max-height: unset;
    height: 8vw;
    width: 25%;
  }
  .downloads div:nth-child(2) {
    height: 11vw;
    width: 35%;
  }
  .downloads div:nth-child(2) img {
    width: 33vw;
    height: 10vw;
  }
  .downloads div img {
    height: unset;
  }
  .crossplatform-logo {
    width: 22vw;
  }
  .copy {
    flex-direction: column;
    width: 84%;
    margin-bottom: 5.5vw;
  }
  .copy li {
    width: 100%;
    margin-bottom: 3vw;
  }
  .copy li:last-child {
    margin-bottom: 0;
  }
  .copy h3 {
    font-size: 3.6vw;
    line-height: normal;
  }
  .copy h3 br {
    display: none;
  }
  .copy h4 {
    font-size: 2.65vw;
  }
  .copy h3::before {
    width: 6vw;
    left: -3.5vw;
    height: 6vw;
  }
  .join-us p {
    line-height: normal;
    font-size: 2.73vw;
  }
  .join-us {
    width: 84%;
    margin-bottom: 8vw;
  }
  .join-us p br {
    display: none;
  }
  .join-us button {
    font-size: 3.4vw;
    line-height: normal;
    margin-top: 2vw;
  }
  .screenshots li {
    width: 49%;
    margin: 0.5%;
    height: unset;
  }
  .screenshots {
    width: 95vw;
    justify-content: flex-start;
  }
}
